const express = require("express");
const PrizeController = require("../controllers/prizeController");

const router = express.Router();

router.get("/api/Get_Prize", PrizeController.getPrize);
router.get("/api/Get_Prize_Dropdown", PrizeController.getPrizeDropdown);
router.post("/api/Save_Prize", PrizeController.savePrize);
router.post("/api/Save_Prize", PrizeController.savePrize);
router.post("/api/Edit_Prize", PrizeController.editPrize);
router.post("/api/Delete_Prize", PrizeController.deletePrize);

module.exports = router;
